.VanGoghReviewHighlights {
    position: relative;
}

.VanGoghReviewHighlights .VanGoghReview__message {
    display: -webkit-box;
    overflow: hidden;
    max-height: 11em; /** 8 lines */
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

@media (min-width: 700px) {
    .VanGoghReviewHighlights__title {
        padding: 0.15em 0; /** to match button height better */
    }

    .VanGoghReviewHighlights__reviews {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .VanGoghReviewHighlights .VanGoghReview {
        float: left;
        width: calc(33.33% - 1em);
        margin-right: 1.5em;
    }

    .VanGoghReviewHighlights .VanGoghReview:last-child {
        margin-right: 0;
    }
}

@media (min-width: 700px) and (max-width: 920px) {
    .VanGoghReviewHighlights .VanGoghReview__rating {
        display: block;
        clear: both;
        float: none;
        padding-top: 0.5em;
    }
}

/**
 *   Button
 */

.VanGoghReviewHighlights__button {
    display: inline-block;
    position: relative;
    padding: .5em 1.25em;
    line-height: 1.5;
    text-decoration: none;
    font-weight: normal;
    border: 1px solid transparent;
    border-radius: 2em;
    cursor: pointer;
    transition: 0.1s linear all;
    color: #fff;
    background-color: #000;
}

.VanGoghReviewHighlights__button:hover {
    background-color: #37424a;
}

@media (min-width: 700px) {
    .VanGoghReviewHighlights__button {
        position: absolute;
        top: 0;
        right: 0;
    }
}
